.section_top_slider {
    max-width: 1000px;
	margin: 0 auto 30px;
	padding-top: 98px;
}
.section_top_slider .title {
	margin-bottom: 50px;
}
.section_top_slider .title img {
	display: block;
	margin: 0 auto;
}
.section_top_slider .slider img {
	display: block;
	width: 100%;
}
.section_top_content {
	width: 540px;
	margin: 0 auto;
}
.section_top_content .title {
	margin-bottom: 70px;
}
.section_top_content .title img {
	display: block;
}
.section_top_content .ls_about li {
	margin-top: 32px;
}
.section_top_content .ls_about li:first-child {
	margin-top: 0;
}

@media (max-width: 640px) {

	.section_top_slider {
		margin-bottom: 0;
		padding-top: 40px;
	}
	.section_top_slider .title {
		padding: 0 10px;
		margin-bottom: 20px;
	}
	.section_top_slider .title img {
		width: 100%;
	}
	.section_top_content {
		width: auto;
		padding: 0 10px;
	}
	.section_top_content .title {
		margin-bottom: 30px;
	}
	.section_top_content .title img {
		width: 100%;
	}
	.section_top_content .ls_about li {
		margin-top: 20px;
	}
	.section_top_content .ls_about li:first-child {
		margin-top: 0;
	}
	.section_top_content .ls_about li img {
		display: block;
		width: 100%;
	}

}